import path_setting
from in_common.base_request import BaseRequest



class service_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.HOME_V5_CONFIG) #/all_backend_api/service_request.yaml

    def home_v5(self):

        return self.api_send(self.data["home_v5"])


if __name__ == '__main__':
    print(service_request().home_v5())